'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _constants = require('./constants');

/**
 * Wrapper to unregister nodegit LFS filter and append status to NodeGit module
 * @return Promise
 */
function unregister() {
  return this.NodeGit.FilterRegistry.unregister(_constants.LFS_FILTER_NAME);
}

exports.default = unregister;